<?xml version="1.0" encoding="utf-8"?>
<resources>
  	<!-- 白色 -->
	<color name="white">#ffffff</color> 
    
    <!-- 透明 -->
	<color name="transparent">#00000000</color>
	<color name="transparent2">#50000000</color>
    
    <!--窗体颜色 -->
	<color name="windows_color5">#F5F5F5</color>
    <color name="bar_color5">#232325</color>
    <color name="popbg_color5">#49484A</color>  
	<color name="text_search5">#c0c0c0</color>
    <color name="text_select5">#666667</color>
    <color name="text_refresh5">#ffffff</color> 
    <color name="black">#ff000000</color>
    <color name="black1">#7A7E83</color> 
    <color name="black2">#ffeeeeee</color>
    <color name="blue">#ff3300ff</color>
    <color name="red">#FC2828</color>
    <color name="gray">#ff808080</color>  
    <color name="blue1">#ff00a4e8</color>
    <color name="greeny">#00CB0D</color>
    <color name="text_color5">#ffffff00</color>                                 
     
    <!--文本颜色 -->
	<color name="text_view">#c0c0c0</color>
    <color name="text_read">#666667</color>
    <color name="text_edit">#ff000000</color>
    <color name="text_menu_search">#7A7E83</color>
	<color name="text_menu_item">#ff000000</color>	
	<color name="text_menu_title">#ffffff</color>		  
    <color name="light_blue">#33b5e5</color>	 
    <color name="dialog_divider">#ffbfcbd3</color>   
    <color name="dialog_listitem_press">#ffd0dce4</color>  
     
     <!--主窗口颜色 --> 
    <color name="windows_bgcolor">#F59595</color>        
    <color name="windows_topbar_bgcolor">#51c7c9</color>  
    <color name="windows_bottom_bgcolor">#EEEEEE</color> 
    <color name="windows_divider_color">#ffeeeeee</color>     
    <color name="windows_bottom_menucolor">#9A9A9A</color> 
    <color name="windows_bottom_txtcolor">@android:color/white</color>  
    <color name="windows_bottomtip_bgcolor">#55D5FF</color>           
    <color name="windows_topbar_txtcolor">@color/white</color> 
    <color name="windows_topleft_txtcolor">@color/white</color> 
    <color name="windows_topright_txtcolor">@color/white</color>  
	<color name="popmenu_bgcolor">#101010</color> 
	<color name="popmenu_bar_color">#232325</color>   	 
    <color name="popmenu_divider_color">#3E3E3E</color>
    <color name="windows_topbar_bgcolor0">#232325</color>  
    <color name="windows_bottom_bgcolor0">#ffffff</color> 
    <color name="windows_bottomtip_bgcolor0">#FC2828</color>
               	                            
    <color name="fragment_bgcolor">#DDDDDD</color>   
    <color name="fragment_topbar_bgcolor5">#f233f2</color> 
    <color name="fragment_topbar_titlecolor5">#ffffff</color>
    <color name="fragment_topbar_rightcolor5">#9e9e9e</color>   
    <color name="fragment_select_color">#B6DA53</color>
    <color name="fragment_divider_color">#f1f1f1</color>
    <color name="fragment_list_bgcolor">#eeeeee</color> 
    <color name="fragment_list_Selector">#66923362</color> 
    <color name="fragment_list_divider">#f1f1f1</color>             
    <color name="fragment_frame_color">#eeeeee</color>     
    <color name="fragment_text_view">#2f282f</color>
    <color name="fragment_text_read">#666667</color>
    <color name="fragment_text_edit">#666667</color>  
    <color name="fragment_text_button">#fffcfcfc</color> 
    <color name="fragment_listtext_name">#576B95</color>  
    <color name="fragment_listtext_time">#818181</color>      
    <color name="fragment_listtext_content">#666667</color>

    <color name="fragment_bgcolor0">#f1f1f1</color>          
    <color name="fragment_list_bgcolor0">#ffffff</color> 
    <color name="fragment_list_Selector0">#66666666</color> 
    <color name="fragment_list_divider0">#ffffff</color>               
    
    <!--对话框颜色 -->    
    <color name="common_bgcolor">#EEEEEE</color>
    <color name="common_topbar_bgcolor">#51c7c9</color> 
    <color name="common_topbar_titlecolor">#ffffff</color>
    <color name="common_topbar_rightcolor">#9e9e9e</color>  
    <color name="common_list_bgcolor">#f2cccc</color>       
    <color name="common_select_color">#B6DA53</color>
    <color name="common_divider_color">#E6E6E6</color>
    <color name="common_frame_color">#eeeeee</color>     
    <color name="common_text_view">#2f282f</color>
    <color name="common_text_read">#666667</color>
    <color name="common_text_edit">#666667</color>  
    <color name="common_text_button">#fffcfcfc</color> 
    <color name="common_listtext_name">#576B95</color>  
    <color name="common_listtext_time">#818181</color>      
    <color name="common_listtext_content">#666667</color>
    <color name="common_bgcolor0">#fcfcfc</color>     
    <color name="common_topbar_bgcolor0">#4ebcd3</color>
    <color name="common_text_view0">#212121</color> 
                
    <color name="alert_bgcolor">@android:color/white</color>
    <color name="alert_bgcolor1">#f29999</color>
    <color name="alert_divider_color">#d6d6d6</color>
    <color name="alert_text_view">#2f282f</color>
    <color name="alert_text_read">#666667</color>
    <color name="alert_text_edit">#666667</color>      

    <color name="chat_bgcolor">#EEEEEE</color>
    <color name="chat_topbar_bgcolor">#51c7c9</color>  
    <color name="chat_list_bgcolor">#f2f0eb</color> 
    <color name="chat_input_bgcolor">#FFFFFF</color>
    <color name="chat_frame_bgcolor">#f19494</color> 
    <color name="chat_divider_color">#99ccc4</color>  
    <color name="chat_more_textcolor">#727171</color> 
    <color name="chat_bgcolor0">#f2f0eb</color>                   
    <color name="chat_topbar_bgcolor0">#4ebcd3</color>          
    <color name="chat_list_bgcolor0">#f2f0eb</color>      
    <color name="chat_input_bgcolor0">#aaffffff</color>
    <color name="chat_frame_bgcolor0">#EFEFF4</color>
    <color name="chat_divider_color0">@color/gray_normal</color>
                         
    <color name="common_bgcolor15">#fcfcfc</color>  
    <color name="common_bgcolor25">#f2f0eb</color>  
    <color name="common_bgcolor35">#ebebeb</color>
    <color name="common_bgcolor45">#f2f2f2</color>                     	       
     
    <color name="common_bg5">#fcfcfc</color>     	     
    <color name="common_top_bar_blue15">#4ebcd3</color>     
    <color name="btn_login_normal">#007086</color>
    <color name="btn_login_pressed">#303744</color>
    <color name="btn_logout_normal">#d33f3f</color>
    <color name="btn_logout_pressed">#DA5A4D</color>
    <color name="btn_register_normal">#2dafa3</color>
    <color name="btn_register_pressed">#4ebcd3</color>
    <color name="sina_normal">#2f4f4f</color>
    <color name="sina_pressed">#2d2f31</color>
    <color name="btn_login_normal1">#2f4f4f</color>
    <color name="btn_login_pressed1">#2d2f31</color>

     
    <color name="common_bottom_bar_normal_bg1">#2d2f31</color>
    <color name="common_bottom_bar_selected_bg1">#161718</color>
    <color name="common_botton_bar_blue1">#2ea7e0</color>

    <color name="btn_pressed_green_solid">#B6DA53</color>
    <color name="divider_list1">#cccccc</color>
    <color name="top_bar_normal_bg">#4ebcd3</color>
    <color name="error_item_color">#F6EBE6</color>
    <color name="bottom_bar_normal_bg">#2D2F31</color>
    <color name="bottom_text_color_normal">#ffffff</color>
    <color name="btn_white_normal1">#f7f8f8</color>
    <color name="btn_white_pressed1">#b5b5b6</color>
    <color name="btn_green_noraml1">#68C270</color>
    <color name="btn_green_pressed1">#6FCD78</color>
    <color name="btn_gray_normal">#c0c0c0</color>
    <color name="btn_gray_pressed_status">#b5b5b6</color>
    <color name="btn_gray_pressed">#666667</color>
     <color name="btn_gray_hint">#aaaaaa</color>   
    <color name="btn_blue_normal">#1e90ff</color>
    <color name="btn_blue_pressed">#0066FF</color>
    <color name="orange1">#FFA500</color>
    <color name="gray_pressed1">#b5b5b6</color>
    <color name="gray_normal">#666667</color>
    <color name="grid_state_pressed">#1Affffff</color>
    <color name="grid_state_focused">#80000000</color>
    
    <color name="voip_interface_text_color">#bababa</color>
    <color name="black_deep1">#FF000000</color>
    <color name="font_value">#ff888271</color>
    <color name="light_notes_color">#ff999999</color>
 	<color name="link_color">#ff4abad7</color>   
    
    <!--   美拍camera -->     
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="cameragray">#ddd</color>
    <color name="camerablue">#3394EC</color>
    <color name="color1">#fff</color>
    <color name="color2">#f00</color>
    <color name="color3">#FECD52</color>
    <color name="color4">#145CB9</color>
    <color name="color5">#21AE58</color>
    <color name="video_gray">#aadddddd</color> 	 
    
    <!--   美拍camera -->   
 	<color name="emojicon_tab_selected">#D9D9D9</color>
    <color name="emojicon_tab_nomal">#ffffff</color>        
</resources>
